{% extends 'base.html' %}

{% block title %}Story 7{% endblock %}
{% block judulAtas %}Implementation of JavaScript and Jquery{% endblock %}

{% block content %}
	<style>
		p    {
			color: black;
			font-size: 13px;
		}
	</style>

	<div class="inaBox">
		<h1>
			ACCORDIONQ
		</h1>
	</div>
	<div class="inaBox">
		<div id="accordion">
		  	<h3 class="section" id=1>Activity
		  			<button class="arrow up" style="float: right; margin:6px;"> </button>
		  			<button class="arrow down" style="float: right; margin:6px;"></button>
		  	</h3>
		  	<div class="section-content" id=1>
			    <p>
			    	Currently, my main activity is studying at Universitas Indonesia. Because of the pandemic, I have to study from online from home.
			    </p>
		  	</div>
		  	<h3 class="section" id=2>Sports
		  			<button class="arrow up" style="float: right; margin:6px;"> </button>
		  			<button class="arrow down" style="float: right; margin:6px;"></button>
		  	</h3>
		  	<div class="section-content" id=2>
			    <p>
			    I love to play Basketball
			    </p>
		  	</div>
		  	<h3 class="section" id=3>Organization
		  			<button class="arrow up" style="float: right; margin:6px;"> </button>
		  			<button class="arrow down" style="float: right; margin:6px;"></button>
		  	</h3>
		  	<div class="section-content" id=3>
			    <ul>
				    <li>Staff of Seminar at Compfest 2020</li>
				    <li>Staff of Sports Department at BEM Fakultas Ilmu Komputer</li>
				    <li>Wakil Ketua Kontingen Fasilkom at UI BattleGrounds</li>
			    </ul>
		  	</div>
		  	<h3 class="section" id=3>Courses
		  			<button class="arrow up" style="float: right; margin:6px;"> </button>
		  			<button class="arrow down" style="float: right; margin:6px;"></button>
		  	</h3>
	  		<div class="section-content" id=3>
	  			<ul>
				    <li>PPW - A</li>
				    <li>SDA - E</li>
				    <li>DDAK - B</li>
				    <li>Adbis - B</li>
				    <li>PPM - C</li>
				    <li>MPKA Islam</li>
				    <li>MPKO Bola Voli</li>
			    </ul>
	  		</div>
		</div>
	</div>

{% endblock %}